.logo-width{
	width:0px
}
.calendar-governor-container #calendar-today {
    font-size: 2em;
    font-weight: bold;
}

.calendar-governor-container .calendar-today-wrapper {
    text-align: center;
}

.calendar-governor-container .fa.fa-clock-o {
    margin-right: 4px;
    color: green;
}

.calendar-governor-container .calendar-time {
    float: left;
    width: 10%;
}

.calendar-governor-container li.calendar-item {
    overflow: hidden;
    margin-top: 10px;
    padding: 24px 0 14px;
    list-style: none;
}

.calendar-governor-container .calendar-data {
    float: left;
    padding-left: 19px;
    width: 90%;
    border-left: 1px dotted #d6dcd7;
}

.calendar-governor-container ul.event-container {
    margin-left: 0;
}

@media (max-width: 767px) {
    .calendar-governor-container .calendar-time {
        float: none;
        padding-left: 19px;
        width: 100%;
    }

    .calendar-governor-container .calendar-data {
        float: none;
        width: 100%;
    }
}